.header-type-7 #top .pattern > .container { padding-top: 15px; }

@media (max-width: 767px) {
 .header-type-7 #top .pattern > .container { padding-top: 5px; }
}

.megamenu-type-32 .megamenuToogle-wrapper .megamenuToogle-pattern > .container {padding:30px 26px !important;color:#fff;}
.product-section .product-table thead tr {background-color:#494b56;}
.center-column {margin-top: 32px;}

.top-bar .menu {padding: 5px 0 1px 0;}
.category-wall ul {margin: 0px 38px;}
#top .logo {padding-top:22px;margin-bottom:-10px;}